package com.casic.dcms.mvp.view;

import com.casic.dcms.bean.CaseDetailBean;

public interface ICaseDetailView {
    void obtainCaseDetailData(CaseDetailBean resultBean);

    void obtainDataFail();
}
